Subject: [IGSMAIL-0628] RCM5 TR receiver change
From: Miranda Chin/CIGNET
Date: Thu, 9 Jun 1994 6:36:37 PDT

******************************************************************************
IGS Electronic Mail      Thu Jun  9  6:36:37 PDT 1994      Message Number 0628
******************************************************************************

Author: Miranda Chin/CIGNET
Subject: RCM5 TR receiver change

Subject: RCM5 TR receiver change

On June 8 (D159) at 14:52 a Turbo Rogue receiver (S/N T271) running 
software v.2.8.32.1 was installed. The old receiver (S/N T160) was 
sending back for retro-fit. Users should find a 18 minutes data gap.
The antenna was not changed. 

[Mailed From: Miranda Chin <[email-masked]>]